Subject: Re: That Sea Quest Thang
From: Joe <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 31 Dec 1995 08:00:48 -0500

On Fri, 29 Dec 1995, Ted Stethem wrote:
>   It's unfortunate that the really cool Lightwave modeling and animation 
> on these shows are almost totally negated by embarassing story lines and 
> unbearable characters. Some of the modeling and animation on seaQuest 
> was really fantastic; the episode where the seaQuest was projected into a 
> future of battling Mechs had to be some of the best 3D CG on a television 
> show. And I thought the show where they find an almost intact 
> Titanic-like ship was really well modeled and animated.

I guess it comes with the territory.  No one is paying me to do space or 
underwater. I do a lot of logos and I (and my clients) feel they are very 
well done.  Unfortunately, the videos they are in are a bit boring, 
conservative and rather uninspired usage of the video medium.

I do believe that what I do with the money this work gets me is the most 
important thing.  Animation has allowed me to work in the system to 
change it.